.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c848.component_ContentDisplay_Content {
 } #c202, #c812{
display: none; }
#c159{
background: linear-gradient(to right, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),url(https://secure.zeald.com/site/breathesalonspa/images/19147591_xl-3024x3237.jpg)center center;
background-repeat: no-repeat;
background-size: cover;
}
#c159 h1{
text-align: center;
font-size: 75px;
color: #fff;
padding: 70px 0;
}
.ym-wrapper, .document{
max-width: 100%;
}
.breadcrumb{
display: none; } #c854.component_ContentDisplay_Content {
 } #c854{padding-right: 20px; }#c854 .plain_content h3{font-size: 30px; padding-bottom: 15px;}#c854 .plain_content li{background: none; padding: 25px 0;border-bottom: 1px solid rgba(153,153,153,.3);}#c854 .plain_content li span{float: right;}#c854 .plain_content .border{background-image: url("https://images.zeald.com/site/breathesalonspa/images/border-img.png"); display: block;text-indent: -9999px;height: 10px;}#c854 .plain_content .inner-text{padding: 0; }#c854 .plain_content .inner-text li{border: none; padding: 0;font-size: 13px;color: rgba(177, 157, 195, 1);}#c855.component_ContentDisplay_Content {
 } #c855 .plain_content li{
background: none; padding: 25px 0;
border-bottom: 1px solid rgba(153,153,153,.3);
}
#c855 .plain_content h3{
font-size: 30px; padding-bottom: 15px;
}
#c855 .plain_content li span{
float: right;
}
#c855 .plain_content .border{
background-image: url("https://images.zeald.com/site/breathesalonspa/images/border-img.png"); display: block;
text-indent: -9999px;
height: 10px;
} #c857.component_ContentDisplay_Content {
 } #c857{padding-right: 20px; }#c857 .plain_content li{background: none; padding: 25px 0;border-bottom: 1px solid rgba(153,153,153,.3);}#c857 .plain_content li span{float: right;}#c857 .plain_content .border{background-image: url("https://images.zeald.com/site/breathesalonspa/images/border-img.png"); display: block;text-indent: -9999px;height: 10px;} #c858.component_ContentDisplay_Content {
 } #c858 .plain_content li{
background: none; padding: 25px 0;
border-bottom: 1px solid rgba(153,153,153,.3);
}
#c858 .plain_content li span{
float: right;
}
#c858 .plain_content h3{
font-size: 30px; padding-bottom: 11px;
}
#c858 .plain_content .border{
background-image: url("https://images.zeald.com/site/breathesalonspa/images/border-img.png"); display: block;
text-indent: -9999px;
height: 10px;
}
#c858 .plain_content img{
border-radius: 100px;
width: 60%;
height: 60%;
display: block;
margin: 20px auto 0;
} #c861.component_ContentDisplay_Content {
 } #c862.component_ContentDisplay_Content {
 } #c863.component_ContentDisplay_Content {
 } #c864.component_ContentDisplay_Content {
 } #c864 .plain_content h3{
text-align: center;
padding: 20px 0;
border-bottom: 1px solid rgba(153,153,153,.3);;
} #c866.component_ContentDisplay_Content {
 } #c866{padding-right: 20px; }#c866 .plain_content h3{font-size: 30px; padding-bottom: 15px;}#c866 .plain_content li{background: none; padding: 25px 0;border-bottom: 1px solid rgba(153,153,153,.3);}#c866 .plain_content li span{float: right;}#c866 .plain_content .border{background-image: url("https://images.zeald.com/site/breathesalonspa/images/border-img.png"); display: block;text-indent: -9999px;height: 10px;}#c866 .plain_content .inner-text{padding: 0; }#c866 .plain_content .inner-text li{border: none; padding: 0;font-size: 13px;color: rgba(177, 157, 195, 1);}#c867.component_ContentDisplay_Content {
 } #c867 .plain_content h3{font-size: 30px; padding-bottom: 15px;}#c867 .plain_content li{background: none; padding: 25px 0;border-bottom: 1px solid rgba(153,153,153,.3);}#c867 .plain_content li span{float: right;}#c867 .plain_content .border{background-image: url("https://images.zeald.com/site/breathesalonspa/images/border-img.png"); display: block;text-indent: -9999px;height: 10px;}#c867 .plain_content .inner-text{padding: 0; }#c867 .plain_content .inner-text li{border: none; padding: 0;font-size: 13px;color: rgba(177, 157, 195, 1);}#c868.component_ContentDisplay_Content {
 } #c868{padding-right: 20px; }#c868 .plain_content li{background: none; padding: 25px 0;border-bottom: 1px solid rgba(153,153,153,.3);}#c868 .plain_content li span{float: right;}#c868 .plain_content .border{background-image: url("https://images.zeald.com/site/breathesalonspa/images/border-img.png"); display: block;text-indent: -9999px;height: 10px;} #c869.component_ContentDisplay_Content {
 } #c869{padding-right: 20px; }#c869 .plain_content h3{font-size: 30px; padding-bottom: 15px;}#c869 .plain_content li{background: none; padding: 20px 0 10px;border-bottom: 1px solid rgba(153,153,153,.3);}#c869 .plain_content li span{float: right;}#c869 .plain_content .border{background-image: url("https://images.zeald.com/site/breathesalonspa/images/border-img.png"); display: block;text-indent: -9999px;height: 10px;}#c869 .plain_content .inner-text{padding: 0; }#c869 .plain_content .inner-text li{border: none; padding: 0;font-size: 13px;color: rgba(177, 157, 195, 1);}#c872.component_ContentDisplay_Content {
 } #c872{padding-right: 20px; }#c872 .plain_content h3{font-size: 30px; padding-bottom: 15px;}#c872 .plain_content li{background: none; padding: 20px 0 10px;border-bottom: 1px solid rgba(153,153,153,.3);}#c872 .plain_content li span{float: right;}#c872 .plain_content .border{background-image: url("https://images.zeald.com/site/breathesalonspa/images/border-img.png"); display: block;text-indent: -9999px;height: 10px;}#c872 .plain_content .inner-text{padding: 0; }#c872 .plain_content .inner-text li{border: none; padding: 0;font-size: 13px;color: rgba(177, 157, 195, 1);}#c873.component_ContentDisplay_Content {
 } #c873{padding-right: 20px; }#c873 .plain_content h3{font-size: 30px; padding-bottom: 15px;}#c873 .plain_content li{background: none; padding: 20px 0 10px;border-bottom: 1px solid rgba(153,153,153,.3);}#c873 .plain_content li span{float: right;}#c873 .plain_content .border{background-image: url("https://images.zeald.com/site/breathesalonspa/images/border-img.png"); display: block;text-indent: -9999px;height: 10px;}#c873 .plain_content .inner-text{padding: 0; }#c873 .plain_content .inner-text li{border: none; padding: 0;font-size: 13px;color: rgba(177, 157, 195, 1);}#c876.component_ContentDisplay_Content {
 } #c876{padding-right: 20px; }#c876 .plain_content h3{font-size: 30px; padding-bottom: 15px;}#c876 .plain_content li{background: none; padding: 20px 0 10px;border-bottom: 1px solid rgba(153,153,153,.3);}#c876 .plain_content li span{float: right;}#c876 .plain_content .border{background-image: url("https://images.zeald.com/site/breathesalonspa/images/border-img.png"); display: block;text-indent: -9999px;height: 10px;}#c876 .plain_content .inner-text{padding: 0; }#c876 .plain_content .inner-text li{border: none; padding: 0;font-size: 13px;color: rgba(177, 157, 195, 1);}#c877.component_ContentDisplay_Content {
 } #c877{padding-right: 20px; }#c877 .plain_content h3{font-size: 30px; padding-bottom: 15px;}#c877 .plain_content li{background: none; padding: 20px 0 10px;border-bottom: 1px solid rgba(153,153,153,.3);}#c877 .plain_content li span{float: right;}#c877 .plain_content .border{background-image: url("https://images.zeald.com/site/breathesalonspa/images/border-img.png"); display: block;text-indent: -9999px;height: 10px;}#c877 .plain_content .inner-text{padding: 0; }#c877 .plain_content .inner-text li{border: none; padding: 0;font-size: 13px;color: rgba(177, 157, 195, 1);}#c878.component_ContentDisplay_Content {
 } #c878{padding-right: 20px; }#c878 .plain_content h3{font-size: 30px; padding-bottom: 15px;}#c878 .plain_content li{background: none; padding: 20px 0 10px;border-bottom: 1px solid rgba(153,153,153,.3);}#c878 .plain_content li span{float: right;}#c878 .plain_content .border{background-image: url("https://images.zeald.com/site/breathesalonspa/images/border-img.png"); display: block;text-indent: -9999px;height: 10px;}#c878 .plain_content .inner-text{padding: 0; }#c878 .plain_content .inner-text li{border: none; padding: 0;font-size: 13px;color: rgba(177, 157, 195, 1);}#c879.component_ContentDisplay_Content {
 } #c879 .plain_content img{
display: block;
width: 60%;
} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0;  } #c849.component_Layout_Table {
margin: 0px;  } #c849{
max-width: 1280px;
margin: 0 auto !important;
display: block;
} #c850.component_Layout_Table {
margin: 0px;  } #c850{
padding: 50px 0; } #c856.component_Layout_Table {
margin: 0px;  } #c856{
padding: 50px 0; } #c865.component_Layout_Table {
margin: 0px;  } #c865{
padding: 40px 0; } #c871.component_Layout_Table {
margin: 0px;  } #c871{
padding: 50px 0; } #c875.component_Layout_Table {
margin: 0px;  } #c875{
padding: 50px 0; } 
